.backstagerds-slider-list{
    padding: 0px 0px;
    margin: 0px auto;
    width: 100%;
    position: relative;
    display: block;
}
.backstagerds-slider-list h4{
  margin: 0;
padding: 5px 0;
font-size: 21px;
font-weight: 600;
color: #ab0000;
/* border-bottom:1px solid #ccc; */
}
.backstagerds-slider-list .ul{
    padding: 10px 0px 0px;
}
.backstagerds-slider-list .ul .li{
    list-style: none;
}
.backstagerds-slider-list .ul .li:hover{
  /* border: 1px solid #ab0000; */
}
.backstagerds-slider-list .ul .li a{
  padding: 0px;
  margin: 0px;
  display: block;
}
.backstagerds-slider-list .ul .li a p{
  padding: 10px;
  margin: 0px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}
.backstagerds-slider-list .ul .li a span{
  padding: 0px 10px 10px 10px;
  margin: 0px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  display: block;
}
.backstagerds-slider-list .ul .li a .slider-img-drs{
  padding: 0px;
    margin: 0px;
    /* height: 135px; */
  /* height: 160px;
  margin: 0px auto;
  display: table; */
  /* height: 290px; */
    /* margin: 0px auto; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
.backstagerds-slider-list .owl-carousel .owl-dots.disabled, .backstagerds-slider-list .owl-carousel .owl-nav.disabled{
  display: block !important;
}
.backstagerds-slider-list .ul .li a .slider-img-drs img{
/* width: auto;
max-width: 100%;
padding: 0px;
margin: 0px;
object-fit: initial !important;
height: auto;
display: table !important; */
padding: 10px;
    margin: 0px auto;
    height: 100%;
    display: table !important;
    max-width: 100%;
    /* border: 1px solid #ccc;
    border-radius: 20px; */
}
.carousel-wrap {
margin: 0px auto;
padding: 0 0%;
width: 100%;
position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
position: relative;
margin: 1px;
z-index: 100; 
-webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
margin-top: 0px;
position: absolute;
top: 128px;
color: #252525;
}

.owl-nav i {
font-size: 16px;
color: #fff;
background-color: #ccc;
/* padding: 8px 11px 8px 10px; */
padding: 10px;
border-radius: 50%;
}


.backstagerds-slider-list .owl-nav .owl-prev {
/* right: 35px; */
}

.owl-nav .owl-next {
right: 0px;
}
.common-space {
padding: 50px 0px;
margin: 0px;
}
/* .container {
width: 90% !important;
} */

/* #backstage-slider_1 {
  border: 1px solid #ccc;
  box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
  border-radius: 15px;
  background: #fff;
} */
/* #backstage-slider_2 {
  border: 1px solid #ccc;
  box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
  border-radius: 15px;
  background: #fff;
} */
.img_slide {
  /* border-radius: 15px; */
  background: #fff;
  /* border: 1px solid #ccc; */
}
.sliders_drs_content {
  padding: 15px;
}
/* @media (min-width:1600px) and (max-width:2760px) {
  .backstagerds-slider-list .ul .li a .slider-img-drs {
    height: 200px !important;
  }
} */